Publishing details

Changelog

gitless (0.8.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Peter Pentchev ]
  * Uncap the pygit2 requirement: gitless works with 1.x. Closes: #947597
  * Add the year 2020 to my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.5.0 with no changes.

 -- Peter Pentchev <email address hidden>  Sun, 09 Feb 2020 16:37:49 +0200

Available diffs

Builds

Built packages

Package files